.c-email-subscription {
    position: relative;
    margin: 10px 0 17px;
    border: 1px solid #d8d8d8;
}

.c-email-subscription__close-button {
    display: inline-block;
    position: absolute;
    height: 14px;
    width: 14px;
    right: 21px;
    top: 21px;
    background: transparent url('https://s5o.ru/common/css/i/forced-registration/close.png') no-repeat top right;;
    z-index: 100;
}

.c-email-subscription__img {
    height: 240px;
    width: 240px;
    margin-bottom: -3px;
    margin-right: -3px;
}

.c-email-subscription__container {
    display: inline-block;
    width: 355px;
    vertical-align: top;
    padding: 35px 30px 40px 40px;
    font-size: 28px;
    line-height: 32px;
    font-weight: bold;
}

.c-email-subscription__container-email {
    height: 40px;
    width: 230px;
    padding-left: 10px;
    margin-top: 10px;
    border-radius: 3px;
    border: none;
    font-size: 17px;
    color: #757575;
    background: #e8e8e0;
}

.c-email-subscription__container-warning {
    display: inline-block;
    visibility: hidden;
    color: #ff003c;
}

.c-email-subscription__container-button {
    height: 40px;
    width: 240px;
    border-radius: 3px;
    margin-top: 10px;
    border: none;
    text-align: center;
    font-size: 17px;
    color: #fff;
    background: #323232;
    cursor: pointer;
}

/* modifiers */

.c-email-subscription .m-color_warning {
    color: #fe224c;
}

.c-email-subscription .m-color_green {
    color: #00aa32;
}

.c-email-subscription .m-color_football {
    color: #00aa32;
}

.c-email-subscription .m-color_basketball {
    color: #d26e00;
}

.c-email-subscription .m-color_hockey {
    color: #ff003c;
}

.c-email-subscription .m-color_automoto {
    color: #ff003c;
}

.c-email-subscription .m-color_tennis {
    color: #964ba0;
}

.c-email-subscription .m-color_biathlon {
    color: #00a0f0;
}

.c-email-subscription .m-color_boxing {
    color: #9b0023;
}

.c-email-subscription__container.m-type_right {
    padding: 30px 30px 40px 30px;
    width: 240px;
}